# Easily plot single euler diagrams — plot_euler_single • FreesearchR
Easily plot single euler diagrams

Skip to contents

# Easily plot single euler diagrams

Source: `R/plot_euler.R`
`plot_euler_single.Rd`

Easily plot single euler diagrams

## Usage

    plot_euler_single(data)

## Value

ggplot2 object

## Examples

    data.frame(
      A = sample(c(TRUE, TRUE, FALSE), 50, TRUE),
      B = sample(c("A", "C"), 50, TRUE),
      C = sample(c(TRUE, FALSE, FALSE, FALSE), 50, TRUE),
      D = sample(c(TRUE, FALSE, FALSE, FALSE), 50, TRUE)
    ) |> plot_euler_single()

    mtcars[c("vs", "am")] |> plot_euler_single()